---
fa:
  devise:
    confirmations:
      confirmed: نشانی ایمیل شما با موفقیت تأیید شد.
      send_instructions: تا دقایقی دیگر ایمیلی خواهید گرفت که به شما می‌گوید چگونه باید نشانی ایمیل خود را تأیید کنید.
      send_paranoid_instructions: اگر ایمیل شما در پایگاه دادهٔ ما موجود باشد، تا دقایقی دیگر ایمیلی خواهید گرفت که به شما می‌گوید چگونه باید نشانی ایمیل خود را تأیید کنید.
    failure:
      already_authenticated: شما الان هم وارد سیستم هستید.
      inactive: حساب شما هنوز فعال نشده است.
      invalid: خطای %{authentication_keys} یا رمز نامعتبر.
      last_attempt: پیش از آن که حساب شما قفل شود، یک فرصت دیگر دارید.
      locked: حساب شما قفل شده است.
      not_found_in_database: خطای %{authentication_keys} یا رمز نامعتبر.
      pending: حساب شما همچنان در دست بررسی است.
      timeout: مهلت این ورود شما به سر رسید. برای ادامه، دوباره وارد شوید.
      unauthenticated: برای ادامه باید وارد شوید یا ثبت نام کنید.
      unconfirmed: برای ادامه باید نشانی ایمیل خود را تأیید کنید.
    mailer:
      confirmation_instructions:
        action: تأیید نشانی ایمیل
        action_with_app: تأیید و بازگشت به %{app}
        explanation: شما با این نشانی ایمیل حسابی در %{host} باز کرده‌اید. با یک کلیک می‌توانید این حساب را فعال کنید. اگر شما چنین کاری نکردید، لطفاً این ایمیل را نادیده بگیرید.
        explanation_when_pending: شما با این نشانی ایمیل برای %{host} درخواست دعوت‌نامه داده‌اید. اگر ایمیل خود را تأیید کنید، ما درخواست شما را بررسی خواهیم کرد. تا وقتی بررسی تمام نشده، شما نمی‌توانید به حساب خود وارد شوید. اگر درخواست شما رد شود، ما اطلاعاتی را که از شما داریم پاک خواهیم کرد پس نیازی به کاری از سمت شما نخواهد بود. اگر شما چنین درخواستی نداده‌اید، لطفاً این ایمیل را نادیده بگیرید.
        extra_html: لطفاً همچنین <a href="%{terms_path}">قانون‌های این سرور</a> و <a href="%{policy_path}">شرایط کاربری</a> آن را ببینید.
        subject: 'ماستدون: راهنمایی برای تأیید %{instance}'
        title: تأیید نشانی ایمیل
      email_changed:
        explanation: 'نشانی ایمیل حساب شما تغییر می‌کند به:'
        extra: اگر شما ایمیل خود را عوض نکردید، شاید کسی به حساب شما دسترسی پیدا کرده است. در این صورت لطفاً هر چه زودتر رمز حسابتان را عوض کنید. اگر رمزتان دیگر کار نمی‌کند، لطفاً با مدیر سرور تماس بگیرید.
        subject: 'ماستدون: نشانی ایمیل عوض شد'
        title: نشانی ایمیل تازه
      password_change:
        explanation: رمز حساب شما تغییر کرد.
        extra: اگر شما رمز حسابتان را تغییر ندادید، شاید کسی به حساب شما دسترسی پیدا کرده است. در این صورت لطفاً هر چه زودتر رمز حسابتان را عوض کنید. اگر رمزتان دیگر کار نمی‌کند، لطفاً با مدیر سرور تماس بگیرید.
        subject: 'ماستدون: رمزتان عوض شد'
        title: رمزتان عوض شد
      reconfirmation_instructions:
        explanation: نشانی تازه را تأیید کنید تا ایمیل‌تان عوض شود.
        extra: اگر شما باعث این تغییر نبودید، لطفاً این ایمیل را نادیده بگیرید. تا زمانی که شما پیوند بالا را باز نکنید، نشانی ایمیل مربوط به حساب شما عوض نخواهد شد.
        subject: 'ماستدون: تأیید ایمیل برای %{instance}'
        title: تأیید نشانی ایمیل
      reset_password_instructions:
        action: تغییر رمز
        explanation: شما رمز تازه‌ای برای حسابتان درخواست کردید.
        extra: اگر شما چنین درخواستی نکردید، لطفاً این ایمیل را نادیده بگیرید. تا زمانی که شما پیوند بالا را باز نکنید و رمز تازه‌ای نسازید، رمز شما عوض نخواهد شد.
        subject: 'ماستدون: راهنمایی برای بازنشانی رمز'
        title: بازنشانی رمز
      unlock_instructions:
        subject: 'ماستدون: راهنمایی برای بازکردن قفل'
    omniauth_callbacks:
      failure: تصدیق اعتبار شما از راه %{kind} انجام نشد زیرا "%{reason}".
      success: تصدیق اعتبار شما از %{kind} با موفقیت انجام شد.
    passwords:
      no_token: این صفحه را تنها از راه یک ایمیل بازنشانی رمز می‌شود دید. اگر از چنین ایمیلی می‌آیید، لطفاً مطمئن شوید که نشانی موجود در ایمیل را کامل به کار برده‌اید.
      send_instructions: اگر ایمیل شما در پایگاه دادهٔ ما موجود باشد، تا دقایقی دیگر یک ایمیل بازیابی رمز دریافت خواهید کرد.
      send_paranoid_instructions: اگر ایمیل شما در پایگاه دادهٔ ما موجود باشد، تا دقایقی دیگر یک ایمیل بازیابی رمز دریافت خواهید کرد.
      updated: رمز شما با موفقیت تغییر کرد. شما الان وارد سیستم هستید.
      updated_not_active: رمز شما با موفقیت تغییر کرد.
    registrations:
      destroyed: بدرود! حساب شما با موفقیت لغو شد. امیدواریم دوباره شما را ببینیم.
      signed_up: خوش آمدید! شما با موفقیت ثبت نام کردید.
      signed_up_but_inactive: خوش آمدید! شما با موفقیت ثبت نام کردید. ولی هنوز وارد سیستم نیستید زیرا حساب شما هنوز فعال نیست.
      signed_up_but_locked: خوش آمدید! شما با موفقیت ثبت نام کردید. ولی هنوز وارد سیستم نیستید زیرا حساب شما قفل شده است.
      signed_up_but_pending: پیغامی که دارای یک پیوند برای تأیید است به نشانی ایمیل شما فرستاده شده. پس از این‌که پیوند را باز کردید، ما درخواست شما را بررسی خواهیم کرد. اگر درخواست شما پذیرفته شود، به شما خواهیم گفت.
      signed_up_but_unconfirmed: یک پیغام برای تأیید به نشانی ایمیل شما فرستاده شده. لطفاً پیوند موجود در ایمیل را دنبال کنید تا حسابتان فعال شود.
      update_needs_confirmation: شما با موفقیت حسابتان را به‌روز کردید، ولی لازم است که ما نشانی ایمیل تازهٔ شما را تأیید کنیم. لطفاً ایمیل خود را ببینید و پیوند موجود در ایمیل را دنبال کنید تا تا نشانی ایمیل تازهٔ شما تأیید شود.
      updated: حساب شما با موفقبت به‌روز شد.
    sessions:
      already_signed_out: با موفقیت خارج شدید.
      signed_in: با موفقیت وارد شدید.
      signed_out: با موفقیت خارج شدید.
    unlocks:
      send_instructions: تا دقایقی دیگر ایمیلی خواهید گرفت که به شما می‌گوید چگونه باید قفل حساب خود را باز کنید.
      send_paranoid_instructions: اگر حساب شما موجود باشد، تا دقایقی دیگر ایمیلی خواهید گرفت که به شما می‌گوید چگونه باید قفل آن را باز کنید.
      unlocked: قفل حساب شما با موفقیت باز شد. لطفاً برای ادامه وارد سیستم شوید.
  errors:
    messages:
      already_confirmed: تأیید شده، لطفاً وارد شوید
      confirmation_period_expired: باید ظرف %{period} تأیید شود، لطفاً دوباره درخواست دهید
      expired: مهلتش به سر رسید، لطفاً دوباره درخواست دهید
      not_found: پیدا نشد
      not_locked: قفل نبود
      not_saved:
        one: 'خطایی نگذاشت که این %{resource} ذخیره شود:'
        other: 'به خاطر %{count} خطا، این %{resource} ذخیره نشد:'
